//
//	FindinSite-CD-JS-HelpIndex database adabassafsecurity
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabassafsecurity = {
    baseurls: ["../"],
    varname: "adabassafsecurity",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/rnover.htm", title: "Release Notes" },
            { url: "install/instover.htm", title: "Adabas SAF Security Installation" },
            { url: "intro/introover.htm", title: "An Introduction to Adabas SAF Security" },
            { url: "config/cfgover.htm", title: "Adabas SAF Security Configuration" },
            { url: "messages/msgover.htm", title: "Adabas SAF Security Messages and Codes",
              tree: [
                  { url: "messages/AAF.htm", title: "AAF* - Adabas SAF Security Messages" },
                  { url: "messages/ADAE.htm", title: "ADAE* Adabas SAF Security (ADASAF) Messages" },
                  { url: "messages/SEFM.htm", title: "SEFM* - ADASAF SAF Interface and SAF Security Kernel Messages" },
                  { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
                  { url: "messages/aafmrtn.htm", title: "SAF Return Codes" },
                  { url: "messages/aafmfx.htm", title: "SAF Internal Function Codes" },
                  { url: "messages/MLCmsgs.htm", title: "MLC* - Mainframe Licensing Error Messages" },
                  { url: "messages/diagviol.htm", title: "Diagnosis of Violations" },
              ]
            },
            { url: "services/olsover.htm", title: "Adabas SAF Security Online Services",
              tree: [
                  { url: "services/using-atmos.htm", title: "Using Adabas SAF Security Online Services" },
                  { url: "services/sys_settings.htm", title: "System Settings" },
                  { url: "services/database-statistics.htm", title: "System Level Statistics" },
                  { url: "services/user-statistics.htm", title: "SAF User Statistics" },
                  { url: "services/fix-display.htm", title: "Fix Display" },
                  { url: "services/storage-display.htm", title: "Internal Storage Display" },
                  { url: "services/server-restart.htm", title: "Server Restart" },
                  { url: "services/system-parameters.htm", title: "System Parameters" },
                  { url: "services/about-adasaf.htm", title: "About ADASAF Security Services" },
              ]
            },
            { url: "operation/opover.htm", title: "Adabas SAF Security Operations" },
            { url: "params/parmover.htm", title: "Adabas SAF Security Configuration Parameters" },
            { url: "general/glossary.htm", title: "Glossary" },
            { url: "resourcenames/resourcenamesover.htm", title: "Adabas SAF Security Resource Names" },
            { url: "upgrading/upgradeover.htm", title: "Upgrading from Earlier Versions" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabassafsecurity });
